[Desktop Entry]
Encoding=UTF-8
Name=The GIMP (unstable)
Name[cs]=GIMP (nestabilní)
Name[da]=Gimp'en (udviklingsversion)
Name[de]=GIMP (instabil)
Name[el]=Το GIMP (ασταθές)
Name[es]=El GIMP (inestable)
Name[fr]=The GIMP (instable)
Name[he]=ה GIMP (לא יציב)
Name[id]=GIMP (belum stabil)
Name[ja]=GIMP (開発版)
Name[ko]=김프 (개발버전)
Name[nl]=De GIMP (onstabiele versie)
Name[no]=The GIMP (ustabil)
Name[pl]=GIMP (wersja rozwojowa)
Name[pt]=O GIMP (instável)
Name[pt_BR]=O GIMP (instável)
Name[ru]=GIMP (нестабильный)
Name[sk]=GIMP (nestabilný)
Name[sr]=ГИМП (нестабилна верзија)
Name[sr@Latn]=GIMP (nestabilna verzija)
Name[sv]=GIMP (ostabil)
Name[tr]=The GIMP
Name[uk]=GIMP (нестабільна версія)
Name[vi]=GIMP (không ổn định)
Name[zh_CN]=The GIMP (不稳定)
Name[zh_TW]=The GIMP (不穩定版本)
Comment=Create and edit images or photographs
Comment[cs]=Vytváření a úpravy obrázků a fotografií
Comment[da]=Opret og redigér billeder eller fotografier
Comment[de]=Bilder und Photos erstellen und bearbeiten
Comment[es]=Cree y edite imágenes o fotografías
Comment[fr]=Créé et édite des images ou des photographies
Comment[he]=יצירה או עריכת תמונות או צילומים
Comment[id]=Buat dan edit gambar atau foto
Comment[ja]=画像の作成や編集を行う
Comment[ko]=이미지나 사진을 만들고 편집합니다
Comment[nl]=Maak en bewerk afbeeldingen en foto's
Comment[no]=Opprett og rediger bilder eller fotografier
Comment[pl]=Program do tworzenia oraz obróbki obrazów i fotografii
Comment[pt]=Criar e editar imagens ou fotografias
Comment[pt_BR]=Criar e editar imagens ou fotografias
Comment[ru]=Создание и редактирование изображений или фотографий
Comment[sk]=Vytváranie a úprava obrázkov alebo fotografií
Comment[sr]=Направи и уреди слике или фотографије
Comment[sr@Latn]=Napravi i uredi slike ili fotografije
Comment[sv]=Skapa och redigera bilder eller fotografier
Comment[tr]=Resim ya da fotoğrafları oluşturun ve düzenleyin
Comment[vi]=Tạo và biên soạn ảnh hay ảnh chụp
Comment[zh_CN]=创建并编辑图像或照片
Comment[zh_TW]=製作/修改圖像或相片
TryExec=gimp-1.3
Exec=gimp-1.3 %U
Icon=/usr/share/gimp/1.3/images/wilber-icon.png
Terminal=false
Type=Application
Categories=Application;Graphics;RasterGraphics;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=GIMP
StartupNotify=true
